/* farbe der Leiste im header */
#chb_centered .colored_header_border{
	border-bottom-color:#69AF22;
}


/* Hintergrundfarbe des "wie biten..."-Button  */
#wir_bieten_centered a{
   background-color:#69AF22;
}

#naviheader { 
	background-image: url("../navi_left_grfx/fb4_1.jpg");
}
#sec_naviheader {

/* replaced by JD: */
	background-color:#666666;
	border-color:#666666;	
/* old:
	background-color:#69AF22;
	border-color:#69AF22; */
}

/* Hintergrundfarbe eines aktiven linken Menueeintrags  */
#navi_left ul li .active{
	background-color:#69AF22; 
	border-color:#69AF22;
}

#navi_left ul .sub .active{
	background-color:transparent ! important;
}

/* Mouseover Hintergrundfarbe eines aktiven linken Menueeintrags  */
#navi_left ul li .active:hover{
	background-color:#69AF22 ! important; 
	border-color:#69AF22;
	
}


.displayboxheader {
	background-color:#69AF22 !important;
	height: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 1px;
	padding-left: 8px;
	font-size: 11px;
	font-weight: bold;
	color: white;
}

.tableheader {
	
	background-color:#69AF22 !important;
	color: white;
}
table td {
	
	
	border-style: none;
}
table {
	
	border-style: none;
	
}

DIV {-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding: 0;}

DIV.table-row {
  background-color:#69AF22;
  margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto;
  padding=0; text-align: center;
}
DIV.inner-table-row {
  background-color:#69AF22;
  margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto;
  padding=0; text-align: center; width: 60%; height:24px;
}

DIV.cell-container {
  border:none; float: left; margin-top: 0.2em; margin-left: 0.1em; padding: 0; width: 32.3%;
}

H5.text {
  
  margin: 0; padding: 0.1em 0.1em 0.1em;
  text-align: center; width: auto;
}

H5.text-color {
  
  margin: 0; padding: 0.1em 0.1em 0.1em;
  text-align: center; width: auto;
}
H5 a:link   	{color:white;font-weight: normal;font-size: 9pt; }
H5 a:visited	{color:white;}
H5 a:hover   	{color:white;font-weight: bold;font-size: 10pt; }
H5 a:active  	{color:gray;}
.highdisplaybox { 
        
        padding:2px;
        margin-top:10px;
        background-color: #69AF22;
        float: right;
        color: white;
}

.lowdisplaybox { 
        
        padding:2px;
        margin-top:10px;
        background-color: #69AF22;
        float: right;
        color: white;
}


#menucontainer { 
  float: left;
  width:149px;
  background: #E6E6E6;
  height: 100%;
}

#menucontainer img { 
  vertical-align:middle;
}


.supermenuitem { 
//  font-family:   Verdana, Arial, Helvetica, sans-serif;   
  font-weight:   bold;
  color:         white;
  // margin-top:    3px;
  margin-bottom: 3px;
  overflow: visible;
  background:       #999999;
  border-right:     1px solid #999999;
  color: white;
}


.menuitem { 
//  font-family:   Verdana, Arial, Helvetica, sans-serif;   
//  font-weight:   bold;
  color:         white;
  margin-top:    3px;
  margin-bottom: 3px;
  overflow: visible;
}

.supermenuitem a:link {
	color:white;
	text-decoration:none;
}
.supermenuitem a:visited {
	color:white;
	text-decoration:none;
}
.supermenuitem a:hover {
	color:white;
	text-decoration:underline;
}
.supermenuitem a:active {
	color:white;
	text-decoration:none;
}


#titlebar { 
  margin-left: 149px;
  background: #CC3333;
  font-weight: bold;
  color: white;
  padding-left: 5px;
}


#contentcontainer { 
  margin-left: 149px;
  padding: 5px;
  max-width: 600px;
}


.negindent { 
  text-indent:-8px;
  margin-left:8px;
}

.ee { 
  background-color: #8eef7f;
}

.speaker { 
  background-color: #d8d8d8;
 }

.mastertopic { 
  
  width: 100%;
  padding: 3px;
  font-weight: bold;
}

.contact { 
  font-size: small;
  margin-bottom: 10px;
}

.chaptertitle { 
  background-color: #d8d8d8;
  padding: 3px;
}

.faqsection { 
  background-color: #ffd000;
  width: 100%;
  padding: 3px;
  font-size:12pt;
  font-weight:bold;
  margin-top:20px;
}

.faqquestion { 
  background-color: #d8d8d8;
  width: 100%;
  padding: 3px;
  margin-top:10px;
}

.faqanswer { 
  margin-left: 20px;
}

.tableheader { 
  background: #E6E6E6;
  width: 100%;
  padding: 3px;
}

.workshoptitle { 
  font-size: 12pt;
  font-weight: bold;
  width: 100%;
  padding: 3px;
  margin-top:10px;
  text-align:center;
 }

.workshopaffiliation { 
  font-weight: bold;
  width: 100%;
  padding: 3px;
  margin-top:10px;
  text-align:center;
 }

.publications { 
  text-indent: -10pt;
  list-style-type: none;
}



#right_content h1{
	background-color:#69AF22 ! important; 
}
#content .im  h1{
	color:#69AF22;	
}
#content .im  h2{
	color:#69AF22;
}

/* linkfarben */
 a:link   	{color:#69AF22;}
 a:visited	{color:#69AF22;}
 a:hover   	{color:#666666;}
 a:active  	{color:#69AF22;}
 
 div.displayboxheader a:link {
	color: #FFFFFF;
}

 div.displayboxheader a:visited {
	color: #FFFFFF;
}
div.displayboxheader a:hover {
	color: #666666; 	
}